@charset "utf-8";

/* 탑배너 */
.top_img_banner{margin-bottom: 60px;}

/* 서브텍스트 */
.sub_text{margin: 0; padding: 60px 0;}
.sub_text h1{font-size: 30px; color: #111111;}
.h60{height: 60px;}

/* 서브메뉴 */
.sub_menu_box .cate_ul{display: flex; margin-bottom: 60px;}
.sub_menu_box .cate_ul li{flex: 1;}
.sub_menu_box .cate_ul li + li{margin-left: 10px !important;}
.sub_menu_box .cate_li.on a{border-color: #003399; color: #003399;}


/* 상품리스트 */
.fix_category .list_category_ul{display: flex; justify-content: center; margin-bottom: 60px;}
.fix_category .list_category_ul > li{width: auto;}
.fix_category .list_category_ul > li > a{width: 220px; height: 60px; line-height: 60px; border-color: #cccccc; color: #aaaaaa; font-size: 18px;}
.fix_category .list_category_ul > li.active > a{border-color: #003399; color: #003399;}
.fix_category .list_sort .right_sort > a.on{color: #003399; font-weight: 500;}
.list-page{margin: 60px 0 100px !important;}
.pagination>li>a{border: 0;}
.pagination>li.active>a{border-radius: 50px !important;}

/* 게시판 리스트 */
.list-board .list-body .wr-subject .item-subject .wr-new{display: none;}
.board_style .list-board .wr-notice{width: 53px; height: 21px;}
.list-board .list-body .wr-subject .item-subject b{font-weight: 400;}
.h20{height: 0;}
.board_style .list-board{margin-bottom: 20px; }
.board_style .board_search{float: right; padding: 0; margin-bottom: 20px; width: 26.285%; border: 0; background: none;}
.board_style .board_search .row , .board_style .list-tsearch .row-15{margin: 0 !important;}
.board_style .board_search .col-15{padding: 0 !important;}
.board_style .board_search .col-sm-offset-1{margin-left: 0;}
.board_style .board_search .col-sm-2{width: 32.6%; margin-right: 5.3%; border-bottom: 1px solid #cccccc;}
.board_style .board_search .col-sm-4{width: 62%; border-bottom: 1px solid #cccccc;}
.board_style .board_search select.input-sm , .board_style .board_search .form-control{border: 0; font-size: 16px; font-weight: 300; color: #999999; box-shadow: none;}
.board_style .board_search select.input-sm{font-weight: 300;}
.board_style .board_search .form-group{margin-bottom: 2px;}
.board_style .board_search .form-group button{position: absolute; top: 0; right: 0; width: auto; background: none !important; border: 0 !important}
.board_style .board_search .form-group button i{color: #111111; font-size: 18px;}

/* 상품페이지 */
.item_detail , .item_detail .shop_container.shop_basic , .item_detail .owl-show , .item_detail .owl-container{overflow: visible !important;}
.item_detail .owl-carousel .owl-controls .owl-buttons div.owl-prev{left: -50px;}
.item_detail .owl-carousel .owl-controls .owl-buttons div.owl-next{right: 0 !important;}
.item_detail .item-head{margin-bottom: 80px;}
.item_detail .item-head .pull-left strike{display: block;}
.item_detail .item-head .pull-left span.dc_percent{display: block;}
.item_detail #sit_pvi_big img{width: 100%;}
.item_detail #sit_pvi_thumb{padding: 25px 37px;}
.item_detail #sit_pvi_thumb > ul li a{width: 80px;}
.item_detail #sit_pvi_thumb img{width: 100%;}
.item_detail .thumb_tab_wrap{margin: 0 23px;}
.item_detail .thumb_tab_wrap button{top: 50%; transform: translateY(-50%); width: 40px;}
.item_detail .item-head h1{font-size: 30px; font-weight: 600; color: #000000;}
.item_detail .item-head .desc{font-size: 18px; color: #666666;}
.item_detail .price_tr .dc_percent{margin-right: 50px; font-size: 34px; font-weight: 600; color: #cb2027;}
.item_detail .price_tr b{font-size: 26px; color: #333333;}
.item_detail .price strike{font-size: 18px !important;}
.item_detail .item-head .option-tbl{margin-bottom: 75px;}
.item_detail .item-head .option-tbl th{max-width: 128px; font-size: 18px;} 
.item_detail .item-head .option-tbl td{font-size: 16px;}
.item_detail .list-group-item{background: none;}
.item_detail .item-head .price-sum{margin: 20px 0 40px; font-size: 18px;}
.item_detail .item-head ul.item-form-btn li input{line-height: 63px; border-color: #003399; background: #003399; color: #ffffff; font-size: 20px; font-weight: 600;}
.item_detail .item-head ul.item-form-btn li input.black_btn{background: none; color: #999999; font-weight: 500; border: 1px solid #cccccc;}
.item_detail .item_rel_tit{padding: 0; border: 0;}
.item_detail .item_rel_tit h3{font-size: 28px; font-weight: 600; color: #222222;}
.item_detail .item_detail_tab .tabs_box{border: 0;}
.item_detail .item_detail_tab .tabs ul.tabs-top{display: flex; margin: 0;}
.item_detail .item_detail_tab .tabs ul.tabs-top li{flex: 1; border: 1px solid #d7d7d7;}
.item_detail .item_detail_tab .tabs ul.tabs-top li + li{margin: 0; border-left: 0;}
.item_detail .item_detail_tab .tabs ul.tabs-top li.on{border-color: #003399;}
.item_detail .item_detail_tab .tabs ul.tabs-top li.on {border-left: 1px solid #003399;}
.item_detail .item_detail_tab .tabs ul.tabs-top li.on span{color: #003399;}
.item_detail .item_detail_tab .tabs ul.tabs-top li.on span:after{display: none;}
.item_detail .fix_panel .fix_panel_head, .qa_panel .panel-heading{display: flex; align-items: center;}
.qa_panel.panel .panel-heading{margin: 0;}
.item_detail .fix_panel .fix_panel_head, .qa_panel .panel-heading h3{margin-right: 25px; font-size: 28px; font-weight: 600; color: #222222;}
.qa_panel .panel-heading > p{font-size: 16px; color: #666666;}
.qa_panel .panel-heading > p span{font-weight: 600; color: #222222;}
.item_detail .m-review-panel .review-body .cnt-wrap{width: 45%;}
.item_detail .m-review-panel .review-body > div .table-row .table-cell.table_cell_star{width: 45%;}
.item_detail .fix_panel .m-review-panel .grade_total{margin-bottom: 20px; font-weight: 600; color: #222222;}
.item_detail .m-review-panel .review-body .cnt-wrap .grade_num{margin-bottom: 20px; display: block;}
.item_detail .m-review-panel .review-body > div .table-row .table-cell + .table-cell{border-left: 0;}
.item_detail .review_btn a{width: 140px; background: #003399; border-radius: 5px;}
.item_detail .grade_star .fa , .item_detail .it_review_tit .thema-color .fa , .review_modal .review_content .review_text_box .text_box_top .right_text .item_star .fa{color: #cb2027;}
.item_detail .use-btn .btn-box .review_btn, #itemqa .qa-btn .btn-group .btn-color{background: #003399; border-color: #003399; border-radius: 5px !important; width: 140px;}
.item_detail .use-btn .btn-box .btn + .btn, #itemqa .qa-btn .btn-group .btn + .btn{border-color: #003399; color: #003399; border-radius: 5px !important;}


/* 이벤트 */
.div-title-wrap{display: none;}
.at-content{padding: 0;}
.event-img{margin-bottom: 40px;}
.pagination{margin: 0;}

/* 리뷰 */
.review_total.div-box-light{margin-bottom: 20px; text-align: left; font-size: 18px; font-weight: 400; color: #222222;}
.review_total.div-box-light b{color: #003399; font-weight: 600;}
.review_list .media-info .fa-star{color: #f94556;}

/* 세금계산서 */
.m07_05 .m07_05_tit{margin-bottom: 30px; font-size: 26px; font-weight: 600; color: #222222; text-align: center;}
.m07_05 .m07_05_txt{padding-bottom: 20px; font-size: 16px; font-weight: 600; color: #222222; border-bottom: 2px solid #333333;}
.m07_05 .inquiry_box{margin-bottom: 0; border-bottom: 1px solid #eeeeee;}
.m07_05 .inquiry_box > label{padding-left: 25px; width: 180px; line-height: 70px; background: #f9f9f9; font-size: 16px; color: #222222;}
.m07_05 .inquiry_box02 > label{padding: 15px 0 15px 25px; line-height: 1.3;}
.m07_05 .inquiry_box02 > label span{font-size: 14px; color: #aaaaaa;}
.m07_05 .inquiry_box .answer{padding: 15px 0 15px 25px; width: calc(100% - 180px);}
.m07_05 .inquiry_box .answer input[type="text"]{width: 100%; max-width: 370px; height: 40px; line-height: 40px; border-radius: 0; font-size: 14px; border-color: #eeeeee;}
.m07_05 .inquiry_box .answer input[type="text"]::placeholder{color: #bbbbbb;}
.m07_05 .inquiry_box .answer input[type=radio], input[type=checkbox]{margin: 0;}
.m07_05 .inquiry_box .answer .radio_wrap{display: flex; align-items: center; height: 40px;}
.m07_05 .inquiry_box .answer .radio_wrap .radio_box + .radio_box{margin-left: 30px;}
.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"] {display:none;}
.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"] + label{color:#666666; font-size: 15px; font-weight:500; cursor:pointer; margin:0;}
.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"] + label span {display:inline-block; width:20px; height:20px; margin:-3px 10px 0 0; vertical-align:middle; background:url('../img/input_radio.png') left top no-repeat; cursor:pointer; background-size:cover;}
.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"]:checked + label span {background:url('../img/input_radio_check.png') no-repeat; background-size:cover;}
.m07_05 .inquiry_wrap{display: flex;}
.m07_05 .inquiry_wrap .inquiry_box{width: 50%;}
.m07_05 .inquiry_box03 > label{line-height: 90px;}
.m07_05 .inquiry_box03 .answer{display: flex; padding: 16px 0 16px 25px;}
.m07_05 .inquiry_box03 .answer .file_input{width: auto;}
.m07_05 .inquiry_box03 .answer .file_input table tr + tr{display: block; margin-top: 5px;}
.m07_05 .inquiry_box03 .answer .file_input p{margin-top: 10px; font-size: 12px; color: #aaaaaa;}
.m07_05 .inquiry_box03 .answer .file_input .row .file_content{margin-bottom: 0;}
.m07_05 .inquiry_box03 .answer .file_input .row .file_content > label{width: 100px; height: 36px; line-height: 36px; background: #003399; color: #ffffff; font-size: 14px; border-radius: 5px;}
.m07_05 .inquiry_box03 .answer .file_input .row .file_content > div.right_file{width: 220px;}
.m07_05 .inquiry_box03 .answer .file_input .row .file_content > div.right_file input{height: 36px; line-height: 36px; border: 0; font-size: 14px;}
.m07_05 .inquiry_box03 .answer .file_input .row .file_content > div.right_file input::placeholder{color: #333333; font-weight: 500;}
.m07_05 .inquiry_box03 .answer .file_control{margin-left: 0; padding-top: 7px; width: auto;} 
.m07_05 .inquiry_box03 .answer .file_control .form-control-static{line-height: 1;}
.m07_05 .privacy_box{margin-top: 39px;}
.m07_05 .privacy_box h2{margin-bottom: 19px; font-size: 16px; font-weight: 600; color: #222222;}
.m07_05 .privacy_box .privacy{padding: 40px 39px; border: 1px solid #dddddd;}
.m07_05 .privacy_box .privacy h3{margin-bottom: 20px; font-size: 14px; font-weight: 600; color: #333333;}
.m07_05 .privacy_box .privacy p{font-size: 14px; font-weight: 500; color: #666666;}
.m07_05 .privacy_box .privacy p + p{margin-top: 14px;}
.m07_05 .privacy_box .inquiry_chk_box{display: flex; margin: 20px 0 50px;}
.m07_05 .privacy_box .inquiry_chk_box > span{margin-left: 5px; font-size: 16px; color: #003399;}
.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"] {display:none;}
.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"] + label span {display:inline-block; width:20px; height:20px; margin:-3px 10px 0 0; vertical-align:middle; background:url('../img/input_check_off.png') left top no-repeat; cursor:pointer; background-size:cover;}
.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"] + label{margin:0; color:#777777; font-size:16px; font-weight:500; cursor:pointer; }
.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"]:checked + label span {background:url('../img/input_check_on.png') no-repeat; background-size:cover;}
.m07_05 .write-btn.btn_write{margin: 60px 0 100px;}
.m07_05 .write-btn.btn_write .btn{width: 180px; border-radius: 0 !important; border: 0;}
.m07_05 .write-btn.btn_write .btn + .btn{background: #999999;}
.m07_05 .write-btn.btn_write .btn span{font-size: 16px; line-height: 50px;}



/* faq */
.faq_box .faq_category{margin-bottom: 30px;}
.faq_box .faq_category > ul{display: flex;}
.faq_box .faq_category ul li.icon_img{position: relative;}
.faq_box .faq_category ul li.icon_img:first-child{padding-left: 0;}
.faq_box .faq_category ul li.icon_img + li.icon_img:before{content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 2px; height: 2px; background: #a1a1a1; border-radius: 50px;}
.faq_box .faq_category ul li.icon_img a{width: auto; height: auto; border: 0; font-size: 17px; color: #a1a1a1;}
.faq_box .faq_category ul .icon_img.active a{color: #003399; font-weight: 500;}
.faq_box .div-panel .faq_q_content{padding: 15px 0 !important;}
.faq_box .div-panel .faq_a_content{background: none;}
.faq_box .div-panel .faq_q_content .faq_icon span, .faq_box .div-panel .faq_a_content .faq_icon span{width: 30px; height: 30px; line-height: 30px; border: 0;}
.faq_box .div-panel .faq_a_content .faq_icon span{background: none; border: 0; color: #bbbbbb;}
.faq_box .div-panel.panel-group .panel-heading a .sc.faq_q{background: #bfbfbf; color: #ffffff;}
.faq_box .div-panel.panel-group .panel-heading a.active .sc.faq_q{background: #003399; color: #ffffff;}


/* 1:1문의 */
.list-board .board-list li{padding: 0;}
.inquiry_style .list-board .wr-1 > span{width: 80px;}
.main_btn_border{background: #003399; color: #ffffff;}
.list-board .board-list li .subj{padding-left: 40px !important;}
.list-btn-box .btn-group a{background: #222222; border-color: #222222; color: #ffffff;}

/* 회원가입 */
.register-wrap .radio_wrap{display: flex; padding: 5px 0;}
.register-wrap .radio_wrap .radio_box + .radio_box{margin-left: 10px;}
.register-wrap .buisness_info{display: none;}
.register-wrap .radio_wrap .radio_box input[type="radio"] {display:none;}
.register-wrap .radio_wrap .radio_box input[type="radio"] + label span {display:inline-block; width:20px; height:20px; margin:-3px 10px 0 0; vertical-align:middle; background:url('../img/input_radio.png') left top no-repeat; cursor:pointer; background-size:cover;}
.register-wrap .radio_wrap .radio_box input[type="radio"] + label{color:#333333; font-size: 16px; font-weight:400; cursor:pointer; margin:0;}
.register-wrap .radio_wrap .radio_box input[type="radio"]:checked + label span {background:url('../img/input_radio_check.png') no-repeat; background-size:cover;}





@media(max-width: 991px){
	/* 서브텍스트 */
	.sub_text{padding: 70px 0;}
	.sub_text h1{font-size: 40px; font-weight: 600; color: #111111;}
	.top_img_banner{margin-bottom: 70px;}

	/* 서브메뉴 */
	.m_sub_menu .dropdown{margin-bottom: 70px; background: url(../img/dropdown_arrow.png) no-repeat 95% center;}
	.m_sub_menu .dropdown > a{padding: 0; background: none; color: #003399 !important; border: 1px solid #003399; line-height: 88px; font-size: 26px; font-weight: 500;}
	.m_sub_menu .dropdown .dropdown-menu{padding: 0; margin: 0; width: 100%; border-radius: 0; text-align: center;}	
	.m_sub_menu .dropdown .dropdown-menu a{padding: 15px 0; font-size: 20px;}	
	.m_sub_menu .dropdown .dropdown-menu a:hover{background: none; color: #003399;}	

	/* 게시판 */
	.board_style{margin-bottom: 0;}
	.board_style .board_search{width: 80%;}
	.notice_style .list-board .wr-num{width: 11%;}
	.board_style .list-board .wr-notice{width: 53px; height: 21px; }
	.board_style .board_search .form-group button img{height: 20px;}
	.board_style .board_search select.input-sm, .board_style .board_search .form-control{padding: 3px;font-size: 14px;}
	.board_style .board_search .form-control{padding-top: 6px;}
	.board_style .board_search .form-control::placeholder{color: #999999;}
	.board_style .board_search select.input-sm, .board_style .board_search #sfl{-webkit-appearance: none; -moz-appearance: none;  appearance: none; background: url(../img/title_arrow.png) no-repeat 95% center;}


	/* 상품리스트 */
	.shop_container .list-wrap{margin-right: -20px !important; margin-bottom: -50px !important;}
	.fix_category .list_category .dropdown{margin-bottom: 70px; background: url(../img/dropdown_arrow.png) no-repeat 95% center;}
	.fix_category .list_category .dropdown > a{padding: 0; background: none; color: #003399 !important; border: 1px solid #003399; line-height: 88px; font-size: 26px; font-weight: 500;}
	.fix_category .list_category .dropdown .dropdown-menu , .fix_category .list_sort .dropdown .dropdown-menu{padding: 0; margin: 0; width: 100%; border-radius: 0; text-align: center;}
	.fix_category .list_sort .dropdown .dropdown-menu{right: 0; left: auto;}
	.fix_category .list_category .dropdown .dropdown-menu a , .fix_category .list_sort .dropdown .dropdown-menu a{padding: 15px 0; font-size: 20px; }
	.fix_category .list_category .dropdown .dropdown-menu a:hover , .fix_category .list_sort .dropdown .dropdown-menu a:hover{background: none; color: #003399;}
	.fix_category .list_sort{display: flex; align-items: center; margin-bottom: 50px; padding: 30px 0;}
	.fix_category .list_sort .left_sort{flex: 1; margin-bottom: 0; font-size: 26px;}
	.fix_category .list_sort .dropdown{background: url(../img/dropdown_arrow.png) no-repeat right center; background-size: 15px;}
	.fix_category .list_sort .dropdown > a{padding: 0 30px; background: none; border: 0; font-size: 26px; font-weight: 500; color: #003399 !important;}
	{margin: 0; width: 100%; border-radius: 0; text-align: center;}
	.pagination>li>a, .pagination>li>span{margin: 0 3px; padding: 4px 16px; font-size: 28px; }

	/* 상품페이지 */
	.item_detail .img-container , .item_detail .form-container{width: 100%;}
	.h60{height: 30px;}
	.item_detail .thumb_tab_wrap{margin: 0;}
	.item_detail #sit_pvi_big img{width: 100%;}
	.item_detail .item-head h1{font-size: 20px;}
	.item_detail .item-head .desc{font-size: 14px;}
	.item_detail .price_tr .dc_percent{margin-right: 20px; font-size: 25px;}
	.item_detail .price strike{font-size: 14px !important;}
	.item_detail .price_tr b{font-size: 20px;}
	.item_detail .item-head .option-tbl{margin-bottom: 30px;}
	.item_detail .item-head .option-tbl th{width: 75px; font-size: 14px;}
	.item_detail .item-head .option-tbl td{font-size: 14px;}
	.item_detail .item_detail_tab .tabs ul.tabs-top li span{line-height: 35px;}
	.item_detail .fix_panel .fix_panel_head, .qa_panel .panel-heading{display: block;}
	.item_detail .fix_panel .fix_panel_head, .qa_panel .panel-heading h3{padding-bottom: 10px; font-size: 20px;}
	.qa_panel .panel-heading > p{margin-bottom: 10px; font-size: 14px; line-height: 1.3;}
	.item_detail .item-head ul.item-form-btn li input.black_btn{background: #ffffff; }
	.item_detail .item-head ul.item-form-btn li input{line-height: 45px; font-size: 15px; border: 1px solid #003399;}
	.item_detail .m-review-panel .review-body .cnt-wrap{width: 100%;}
	
	/* 이벤트 */
	.pagination{margin: 0;}

	/* faq */
	.div-panel.panel-group{margin-bottom: 0;}
	.faq_box .dropdown{background: url(../img/dropdown_arrow.png) no-repeat 20% center; background-size: 10px;}
	.faq_box .faq_btn{display: inline-block; width: 100%; height: auto; line-height: 1; margin-bottom: 0; text-align: left; background: none; color: #003399;}
	.faq_box .dropdown .dropdown-menu a:hover{background: none; color: #003399;}
	.faq_box .faq_category ul{width: auto;}

	/* 1:1문의 */
	.list-board .board-list li .subj{padding-left: 0 !important;}
	.inquiry_style .list-board .wr-1{width: 12%;}
	.inquiry_style .list-board .wr-1 > span{width: 55px;}
	.board_style .list-board .list-body .list-item > div .main_btn_border{color: #ffffff;}

	/* 회원가입 */
	.register-wrap .radio_wrap .radio_box input[type="radio"] + label span {width:17px; height:17px; margin:-3px 10px 0 0;}
	.register-wrap .radio_wrap .radio_box input[type="radio"] + label{font-size: 15px;}
	
	/* 세금계산서 */
	.m07_05 .m07_05_tit{font-size: 36px;}
	.m07_05 .m07_05_txt{font-size: 27px;}
	.m07_05 .inquiry_box > label{display: flex; align-items: center; width: 180px; height: 120px; line-height: 1.3; font-size: 24px;}
	.m07_05 .inquiry_box01 > label{height: 175px;}
	.m07_05 .inquiry_box .answer{padding: 25px 0 25px 30px; width: calc(100% - 180px);}
	.m07_05 .inquiry_box .answer .radio_wrap{flex-wrap: wrap; align-content: center; height: 125px;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box{width: 100%;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box + .radio_box{margin-left: 0; margin-top: 15px;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"] + label{font-size: 24px;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"] + label span {width:32px; height:32px; margin:-3px 10px 0 0; background:url('../img/minput_radio.png') left top no-repeat;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"]:checked + label span {background:url('../img/minput_radio_check.png') no-repeat; }
	.m07_05 .inquiry_wrap{flex-wrap: wrap;}
	.m07_05 .inquiry_wrap .inquiry_box{width: 100%;}
	.m07_05 .inquiry_box02 > label{flex-wrap: wrap; align-content: center;}
	.m07_05 .inquiry_box02 > label span{width: 100%; font-size: 20px;}
	.m07_05 .inquiry_box .answer input[type="text"]{padding-left: 20px;max-width: calc(100% - 30px); height: 70px; line-height: 70px; font-size: 21px;}
	.m07_05 .inquiry_box03 > label{height: 143px;}
	.m07_05 .inquiry_box03 .answer .file_input .row .file_content > label{width: 140px; height: 58px; line-height: 58px; font-size: 21px;}
	.m07_05 .inquiry_box03 .answer .file_input .row .file_content > div.right_file{width: 185px;}
	.m07_05 .inquiry_box03 .answer .file_input .row .file_content > div.right_file input{height: 58px; line-height: 58px; font-size: 21px;}
	.m07_05 .inquiry_box03 .answer .file_input p{margin-top: 14px; font-size: 21px;}
	.m07_05 .inquiry_box03 .answer .file_control{padding-top: 10px;}
	.m07_05 .privacy_box h2{font-size: 27px;}
	.m07_05 .privacy_box .privacy{padding: 45px 39px;}
	.m07_05 .privacy_box .privacy h3{font-size: 22px;}
	.m07_05 .privacy_box .privacy p{font-size: 22px; line-height: 1.3;}
	.m07_05 .privacy_box .privacy p:nth-of-type(3){padding-left: 25px; margin-top: 2px;}
	.m07_05 .privacy_box .inquiry_chk_box > span{font-size: 24px;}
	.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"] + label span {width:32px; height:32px; margin:-3px 10px 0 0; background:url('../img/minput_check_off.png') left top no-repeat; }
	.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"] + label{font-size: 24px;}
	.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"]:checked + label span {background:url('../img/minput_check_on.png') no-repeat; background-size:cover;}
	.m07_05 .write-btn.btn_write{display: flex; margin: 80px 0 100px;}
	.m07_05 .write-btn.btn_write .btn{width: 50%;}
	.m07_05 .write-btn.btn_write .btn + .btn{margin-left: 15px;}
	.m07_05 .write-btn.btn_write .btn span{line-height: 80px; font-size: 25px;}

}

@media(max-width: 600px){
	/* 서브텍스트 */
	.sub_text{padding: 35px 0;}
	.sub_text h1{font-size: 22px;}
	.top_img_banner{margin-bottom: 35px;}

	/* 게시판 */
	.notice_style .list-board .wr-num{width: 20%;}
	.review_total.div-box-light{margin-bottom: 10px; font-size: 13px;}
	.board_style .board_search select.input-sm, .board_style .board_search #sfl{background-size: 12px; background-position-y: 60%;}

	/* 서브메뉴 */
	.m_sub_menu .dropdown{margin-bottom: 35px; background-size: 10px;}
	.m_sub_menu .dropdown > a{font-size: 15px; line-height: 50px;}
	.m_sub_menu .dropdown .dropdown-menu a{padding: 10px 0; font-size: 13px; }	

	/* 상품리스트 */
	.shop_container .list-wrap{margin-right: -12px !important; margin-bottom: 25px !important;} 
	.fix_category .list_category .dropdown{margin-bottom: 35px; background-size: 12px; background-position-x: 94%;}
	.fix_category .list_category .dropdown > a{font-size: 15px; line-height: 50px;}
	.fix_category .list_category .dropdown .dropdown-menu a , .fix_category .list_sort .dropdown .dropdown-menu a{padding: 10px 0; font-size: 13px; }
	.fix_category .list_sort{margin-bottom: 25px; padding: 15px 2px 15px 0;}
	.fix_category .list_sort .left_sort{font-size: 13px;}
	.fix_category .list_sort .dropdown{background-size: 9px;}
	.fix_category .list_sort .dropdown > a{padding: 0 15px; font-size: 13px;}
	.pagination>li>a, .pagination>li>span{margin: 0 3px; padding: 4px 9px; font-size: 13px;}
	.list-page{margin: 40px 0 50px !important;}

	/* 세금계산서 */
	.m07_05 .m07_05_tit{margin-bottom: 20px; font-size: 20px;}
	.m07_05 .m07_05_txt{padding-bottom: 17px; font-size: 14px; font-weight: 500; border-bottom-width: 1px;}
	.m07_05 .inquiry_box > label{padding-left: 15px; width: 100px; height: 64px; font-size: 13px;}
	.m07_05 .inquiry_box01 > label{height: 90px;}
	.m07_05 .inquiry_box .answer{padding: 12px 0 12px 15px; width: calc(100% - 100px);}
	.m07_05 .inquiry_box .answer .radio_wrap{height: 66px;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box + .radio_box{margin-top: 10px;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"] + label{font-size: 12px;}
	.m07_05 .inquiry_box .answer .radio_wrap .radio_box input[type="radio"] + label span{width: 16px; height: 16px; background-size: 16px !important;}
	.m07_05 .inquiry_box .answer input[type="text"]{padding-left: 10px; max-width: calc(100% - 10px); height: 40px; line-height: 40px; font-size: 12px;}
	.m07_05 .inquiry_box .answer input[type="text"]::placeholder{font-size: 11px; color: #bbbbbb;}
	.m07_05 .inquiry_box02 > label span{font-size: 11px;}
	.m07_05 .inquiry_box03 > label{height: 78px;}
	.m07_05 .inquiry_box03 .answer .file_input .row .file_content > label{width: 75px; height: 30px; line-height: 30px; font-size: 11px;}
	.m07_05 .inquiry_box03 .answer .file_input .row .file_content > div.right_file{width: 95px;}
	.m07_05 .inquiry_box03 .answer .file_input .row .file_content > div.right_file input{font-size: 11px; height: 30px; line-height: 30px;}
	.m07_05 .inquiry_box03 .answer .file_input p{margin-top: 7px; font-size: 11px;}
	.m07_05 .inquiry_box03 .answer .file_control{padding-top: 5px;}
	.m07_05 .inquiry_box03 .answer .file_control .form-control-static img{height: 18px;}
	.m07_05 .privacy_box{margin-top: 30px;}
	.m07_05 .privacy_box h2{font-size: 15px; font-weight: 500;}
	.m07_05 .privacy_box .privacy{padding: 25px 20px; }
	.m07_05 .privacy_box .privacy h3{font-size: 11px;}
	.m07_05 .privacy_box .privacy p{font-size: 11px;}
	.m07_05 .privacy_box .privacy p:nth-of-type(3){padding-left: 12px; margin-top: 2px;}
	.m07_05 .privacy_box .privacy p + p{margin-top: 5px;}
	.m07_05 .privacy_box .inquiry_chk_box{margin: 15px 0 30px;}
	.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"] + label , .m07_05 .privacy_box .inquiry_chk_box > span{font-size: 13px;}
	.m07_05 .privacy_box .inquiry_chk_box input[type="checkbox"] + label span{width: 16px; height: 16px; background-size: 16px !important;}
	.m07_05 .write-btn.btn_write{margin: 40px 0 50px;}
	.m07_05 .write-btn.btn_write .btn + .btn{margin-left: 10px;}
	.m07_05 .write-btn.btn_write .btn span{line-height: 45px; font-size: 13px;}
}


/*230808 nyb 유지보수*/
.fix_category .list_category_ul{flex-wrap: wrap;}
.fix_category .list_category_ul > li > a{font-size: 15px; width: 189px;}

/* 2025-08-28 sye 추가개발 */
@media (max-width:991px){
	.item_table_box .mobile_table .mobile_table_content.status_m {position:absolute; bottom:-70px;}
	.orderinquiryview .table-margin.last_content {margin-top:80px;}
}